Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 28 May 2025 13:59:18 +0300

Kambja Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11336 aadressile Tartu maakond, Kambja vald, Külitse alevik, 
Lennuvälja tee 21 (Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteeritav ala piirneb riigiteega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27394216>  (menetlus nr: 
489901), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (KÄTLIN JÕGISTE) poole.